.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1588px;
}

.u-section-2 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 36px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 160px;
    margin-right: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 830px;
    margin-left: 250px;
    margin-right: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4782px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 35px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 604px;
  margin: 60px 237px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 456px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: 116px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
}